{
  "name": "nuxt-app",
  "private": true,
  "type": "module",
  "scripts": {
    "build": "nuxt build",
    "dev": "nuxt dev",
    "generate": "nuxt generate",
    "preview": "nuxt preview",
    "postinstall": "nuxt prepare",
    "build-bulma": "sass --load-path=node_modules my-bulma-project.scss my-bulma-project.css"
  },
  "dependencies": {
    "@nuxt/image": "^1.10.0",
    "@pinia/nuxt": "^0.10.1",
    "@vueup/vue-quill": "^1.2.0",
    "axios": "^1.9.0",
    "bowser": "^2.11.0",
    "bulma": "^1.0.4",
    "dayjs": "^1.11.13",
    "ipx": "^3.0.3",
    "nuxt": "^3.17.3",
    "nuxt-gtag": "^3.0.2",
    "pinia": "^3.0.2",
    "pinia-plugin-persistedstate": "^4.3.0",
    "quill": "^2.0.3",
    "sass": "^1.89.0",
    "sharp": "^0.33.5",
    "vue": "latest",
    "vue-advanced-cropper": "^2.8.9",
    "vue-router": "latest",
    "vue3-quill": "^0.3.1"
  },
  "overrides": {
    "vue": "latest"
  },
  "devDependencies": {
    "@zadigetvoltaire/nuxt-gtm": "^0.0.13"
  }
}
